/*

*/

.version.index /* version checker */
{
	color: #000019;
	background-color: #9D6C27;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1675px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u285
{
	z-index: 73;
	min-height: 32px;
	padding-bottom: 39px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 99px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u285-bw
{
	z-index: 73;
	min-height: 32px;
}

#pamphletu307
{
	z-index: 155;
	width: 0.01px;
	height: 44px;
	padding-bottom: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u308
{
	position: absolute;
	width: 380px;
	top: 5px;
}

#u308popup
{
	z-index: 156;
}

#u309
{
	z-index: 157;
	width: 317px;
	height: 352px;
	position: relative;
	margin-right: -10000px;
	padding: 50px 32px 16px 31px;
}

#u322
{
	z-index: 182;
	width: 317px;
	position: relative;
}

#u324
{
	z-index: 183;
	width: 317px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u323-4
{
	z-index: 184;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 7px;
}

#u323-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 9px -10000px 0px 0px;
}

#u310
{
	z-index: 170;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u312
{
	z-index: 171;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u311-4
{
	z-index: 172;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u316
{
	z-index: 176;
	width: 317px;
	margin-top: 9px;
	position: relative;
}

#u318
{
	z-index: 177;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u317-4
{
	z-index: 178;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u311-4:hover,#u317-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 6px -10000px 0px 0px;
}

#u313
{
	z-index: 158;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u314
{
	z-index: 159;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u315-4
{
	z-index: 160;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u3188
{
	z-index: 164;
	width: 317px;
	margin-top: 12px;
	position: relative;
}

#u3189
{
	z-index: 165;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3190-4
{
	z-index: 166;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u315-4:hover,#u3190-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 4px -10000px 0px 0px;
}

#u325
{
	z-index: 188;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326
{
	position: absolute;
	width: 380px;
	padding-bottom: 2px;
	top: -5px;
	left: -196px;
}

#u326.PamphletThumbSelected
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u327-4
{
	z-index: 194;
	width: 124px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326.PamphletThumbSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 124px;
	margin: 5px -10000px 0px 0px;
}

#u328-4
{
	z-index: 190;
	width: 38px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 335px;
}

#u326.PamphletThumbSelected #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 38px;
	margin: 3px -10000px 0px 0px;
}

#u343
{
	z-index: 198;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u286
{
	z-index: 74;
	min-height: 35px;
	padding-bottom: 2px;
}

#u290
{
	z-index: 87;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#pu287-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 50px;
}

#u287-6
{
	z-index: 75;
	width: 145px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u298
{
	z-index: 91;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u292
{
	z-index: 89;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 218px;
}

#u289-6
{
	z-index: 81;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 251px;
}

#u286-bw
{
	z-index: 74;
	min-height: 35px;
	margin-top: -372px;
	margin-bottom: -37px;
}

#pu673
{
	width: 0.01px;
	margin-top: -334px;
}

#u673
{
	z-index: 93;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u675
{
	z-index: 95;
	width: 345px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 20px;
}

#u426
{
	z-index: 97;
	width: 119px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 256px;
}

#u420
{
	z-index: 98;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u375-6
{
	z-index: 100;
	width: 51px;
	min-height: 25px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	font-size: 9px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 68px;
}

#u428
{
	z-index: 106;
	width: 123px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 8px;
}

#u407
{
	z-index: 107;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u373-6
{
	z-index: 109;
	width: 57px;
	min-height: 39px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	font-size: 9px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 66px;
}

#u427
{
	z-index: 115;
	width: 123px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 131px;
}

#u402
{
	z-index: 116;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u374-6
{
	z-index: 118;
	width: 58px;
	min-height: 28px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	font-size: 9px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 63px;
}

#u745-11
{
	z-index: 17;
	width: 352px;
	min-height: 247px;
	background-color: transparent;
	text-align: center;
	margin-left: 20px;
	top: -27px;
	margin-bottom: -27px;
	position: relative;
}

#u745-2
{
	font-size: 35px;
	line-height: 42px;
	color: #646464;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u745-3
{
	font-size: 23px;
	line-height: 28px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u745-5,#u745-7,#u745-9
{
	font-size: 17px;
	line-height: 20px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
}

#u3056
{
	z-index: 143;
	width: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 81px;
	margin-top: 6px;
	position: relative;
}

#u3057
{
	z-index: 144;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u3059
{
	z-index: 146;
	width: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
}

#u3061
{
	z-index: 147;
	width: 210px;
	height: 62px;
	background-color: #E90C00;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,17);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,17);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 4px;
}

#u3060-7
{
	z-index: 148;
	width: 193px;
	min-height: 43px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-3,15);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-3,15);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-3,15);
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 10px;
}

#u3060-3
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u3060-2
{
	text-decoration: underline;
}

#u3060-5
{
	font-size: 14px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
}

#u432-13
{
	z-index: 4;
	width: 353px;
	min-height: 143px;
	background-color: transparent;
	text-align: center;
	color: #424242;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 14px;
	margin-top: 26px;
	position: relative;
}

#u432-2,#u432-8
{
	font-size: 22px;
	line-height: 26px;
}

#u432-9,#u432-11
{
	font-size: 16px;
	line-height: 19px;
}

#u2744
{
	z-index: 29;
	min-height: 71px;
	background-color: #000005;
	padding-bottom: 9px;
}

#u2745
{
	z-index: 30;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 16px;
}

#pu2747-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 148px;
}

#u2747-4
{
	z-index: 32;
	width: 224px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 14px;
	position: relative;
}

#u2748-5
{
	z-index: 36;
	width: 215px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#u2748-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2748
{
	font-size: 19px;
	text-decoration: underline;
	color: #FFFFFF;
	line-height: 23px;
}

#u2744-bw
{
	z-index: 29;
	min-height: 71px;
	margin-top: 13px;
}

#u2749
{
	z-index: 41;
	width: 333px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 14px;
	position: relative;
}

#u2764-4
{
	z-index: 54;
	width: 333px;
	min-height: 33px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	font-size: 25px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#page_position_content,#pu285,#pu2750
{
	width: 0.01px;/* should not cover content below */
}

#u2750
{
	z-index: 42;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2752
{
	z-index: 58;
	width: 208px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 117px;
}

#u2753
{
	z-index: 59;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u2759
{
	z-index: 61;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u2757
{
	z-index: 63;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u2761
{
	z-index: 65;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u2755
{
	z-index: 67;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2763-10
{
	z-index: 44;
	width: 333px;
	min-height: 43px;
	background-color: transparent;
	line-height: 57px;
	text-align: center;
	font-size: 38px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2763-5
{
	color: #000000;
}

#u2763,#u2763-3,#u2763-6
{
	text-decoration: underline;
	color: #000000;
}

#u2765-4
{
	z-index: 69;
	width: 329px;
	min-height: 54px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-size: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#pu430
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 35px;
}

#u430
{
	z-index: 3;
	width: 334px;
	min-height: 859px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u749
{
	z-index: 131;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 800px;
	left: 299px;
}

#u753
{
	z-index: 132;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u750
{
	z-index: 133;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u751-4
{
	z-index: 134;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,1,-1,0,38,11);
	-ms-transform: matrix(0,1,-1,0,38,11);
	transform: matrix(0,1,-1,0,38,11);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -11px;
	left: 14px;
}

#u752-4
{
	z-index: 138;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu2645
{
	width: 0.01px;
	margin-top: -14px;
}

#u2645
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 305px;
}

#u748
{
	z-index: 28;
	height: 86px;
	background-color: #000000;
}

#u748-bw
{
	z-index: 28;
	height: 86px;
}

#u301
{
	z-index: 92;
	min-height: 71px;
}

#u746-7
{
	z-index: 124;
	width: 367px;
	min-height: 53px;
	background-color: transparent;
	line-height: 10px;
	color: #FFFFFF;
	font-size: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: 7px;
}

#u746-4
{
	text-align: center;
}

#u746-2
{
	color: #C8C8C8;
}

#u2622-5
{
	z-index: 200;
	width: 242px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u301-bw
{
	z-index: 92;
	min-height: 71px;
	margin-top: 15px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic.eot');
	src: local('☺'), url('../../fonts/century_gothic.woff') format('woff'), url('../../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../../fonts/century_gothic_bold.woff') format('woff'), url('../../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

